.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    line-height: 1;
}

.ui-datepicker select.ui-datepicker-month option,
.ui-datepicker select.ui-datepicker-year option {
    background: #fff;
    color: #000;
}

.cols {
    overflow: auto;
}

.cols__col {
    width: 100%;
}

@media (min-width: 1025px) {
    .cols__col--main {
        float: left;
        width: calc(100% - 380px);
    }
    .cols__col--sdbr {
        float: right;
        width: 360px;
        margin: 0 0 0 20px;
    }
}

@media (max-width: 960px) {
    .hdr--main__quick-info {
        height: 90px;
    }
    .hdr--main__cta {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .hdr--main__quick-info {
        display: block;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
    }
    .cols__col--sdbr .info-box ul {
        display: flex;
        justify-content: space-between;
    }
    .cols__col--sdbr .info-box li {
        display: inline-block;
        width: 30%;
    }
}

.info-box {
    margin: 0 0 10px;
    padding: 25px 30px 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    font: 14px/1.429 Roboto, sans-serif;
}

.info-box--blend {
    background: none;
    box-shadow: none;
}

.info-box--blend input,
.info-box--blend .select {
    background-color: #fff;
}

.info-box--hlite {
    background: #005787;
    color: #fff;
}

.info-box--summary {
    padding: 30px;
    text-align: center;
}

.info-box.mandatory-information a {
    text-decoration: underline;
}

@media (min-width: 961px) {
    .cols__col.info-box--blend,
    .cols__col .info-box--blend {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cols__col--main.info-box--blend,
    .cols__col--main .info-box--blend {
        padding-left: 0;
    }
    .cols__col--sdbr.info-box--blend,
    .cols__col--sdbr .info-box--blend {
        padding-right: 0;
    }
}

.booking {
    background: #f5f5f5;
}

.booking .wrap {
    padding: 0;
}

@media (min-width: 961px) {
    .booking .wrap {
        padding: 25px 40px 50px;
    }
}

/*
section.booking {
	padding-top: 25px;
	padding-bottom: 50px;
	background-color: #f5f5f5;
}

section.booking ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

section.booking label {
	color: #084474;
	font: 500 16px/3.125 Roboto, sans-serif;
}

section.booking .box {
	display: inline-block;
	width: 920px;
	margin-bottom: 10px;
	padding: 30px;
	position: relative;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	color: #666;
	font: 14px/1.429 Roboto, sans-serif;
	vertical-align: top;
	word-spacing: normal;
}

section.booking .box:last-child {
	margin-bottom: 0;
}

section.booking .box:only-child {
	margin-top: 0;
}

section.booking aside {
	display: inline-block;
	vertical-align: top;
	word-spacing: normal;
}
*/

/*
section.booking .controls {
	padding: 0;
	background: none;
	box-shadow: none;
}
*/

.booking .controls {
    margin: 0 20px 30px;
}

@media (min-width: 961px) {
    .booking .controls {
        margin: 0;
    }
}

/*
section.booking aside {
	float: right;
	width: 360px;
}

section.booking aside .box {
	width: 100% !important;
	margin: 0 0 10px;
	width: 100%;
}
*/

/*
section.booking aside .totals {
	text-align: center;
}

section.booking aside .totals h2 {
	margin-bottom: 20px;
	padding: 20px;
	background-color: #005787;
	color: #fff;
	font: 500 24px/0.917 Roboto, sans-serif;
}

section.booking aside .totals h3 {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	color: #3c3c3e;
	font: 500 14px/1.143 Roboto, sans-serif;
}

section.booking aside .totals .pricing {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;

	padding: 0 30px;
	color: #3c3c3e;
	font: 18px/1.111 Arial, sans-serif;
}

section.booking aside .totals .pricing em {
	display: block;
	color: #666;
	font: 12px/1.667 Arial, sans-serif;
}

section.booking aside .totals strong {
	display: block;
	margin: 20px 30px;
	color: #005787;
	font: bold 20px/1 Roboto, sans-serif;
}

section.booking aside .totals .pricing-breakdown {
	color: #b7b7b7;
	font: 11px/1.273 Roboto, sans-serif;
	text-align: left;
}

section.booking aside .totals .pricing-breakdown li {
	padding: 10px 0;
	border-bottom: 1px solid #e5e5e5;
}

section.booking aside .totals .pricing-breakdown em {
	float: right;
	font-style: normal;
}
*/

.booking .totals {
    text-align: center;
}

.booking .totals .info-alert {
    color: #c81616;
    font-weight: 500;
}

.booking .totals .info-alert p {
    margin: 0 0 25px;
}

.booking .totals .info-alert .button.alert {
    width: 100%;
    margin: 0 0 20px;
    padding: 15px 20px;
    font: 500 24px/1.25 Roboto, sans-serif;
}

.booking .totals h2 {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #005787;
    color: #fff;
    font: 500 24px/0.917 Roboto, sans-serif;
}

.booking .totals h3 {
    margin-bottom: 20px;
    padding: 15px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    color: #3c3c3e;
    font: 500 14px/1.143 Roboto, sans-serif;
}

.booking .totals .pricing {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0 30px;
    color: #3c3c3e;
    font: 18px/1.111 Arial, sans-serif;
}

.booking .totals .pricing em {
    display: block;
    color: #666;
    font: 12px/1.667 Arial, sans-serif;
}

.booking .totals strong {
    display: block;
    margin: 20px 30px;
    color: #005787;
    font: bold 20px/1 Roboto, sans-serif;
}

.booking .totals .pricing-breakdown {
    color: #b7b7b7;
    font: 11px/1.273 Roboto, sans-serif;
    text-align: left;
}

.booking .totals .pricing-breakdown li {
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
}

.booking .totals .pricing-breakdown em {
    float: right;
    font-style: normal;
}

.booking .deposit-summary h3 {
    margin: 0 0 3px;
}

.booking .deposit-summary p {
    margin: 0;
}

.booking.main fieldset {
    margin-top: 15px;
}

.booking.main fieldset ul {
    padding: 20px;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}

.booking.main fieldset li {
    margin-bottom: 10px;
}

.booking.main fieldset label {
    display: inline-block;
    width: 110px;
    color: #666;
    font: 14px/16px Roboto, sans-serif;
    margin-bottom: 0px;
    vertical-align: middle;
}

.booking.main fieldset label::after {
    content: ":";
}

.booking.main fieldset .required label::after {
    content: ":*";
}

.booking.main fieldset input,
.booking.main fieldset .select,
.booking.main fieldset .inputs {
    width: 250px;
    margin-left: 30px;
    vertical-align: middle;
}

.booking.main fieldset input,
.booking.main fieldset .select {
    background-color: #fff;
}

.booking.main fieldset input,
.booking.main fieldset select {
    border-color: #ccc;
}

/* confirm passengers */

/*
.booking.confirm-passengers {
	word-spacing: 30px;
}
*/

/*
.booking.confirm-passengers .box {
	width: 970px;
}
*/

/*
.booking.confirm-passengers .box h1 {
	margin-bottom: 20px;
	color: #084474;
	font: 500 32px/1 Roboto, sans-serif;
}

.booking.confirm-passengers .box label {
	display: inline-block;
	width: 155px;
	margin-right: 40px;
}

.booking.confirm-passengers .box input,
.booking.confirm-passengers .box .select {
	display: inline-block;
	width: auto;
	min-width: 250px;
	background-color: #f5f5f5;
}
*/

.confirm-passengers h1 {
    margin-bottom: 20px;
    color: #084474;
    font: 500 32px/1 Roboto, sans-serif;
}

.confirm-passengers label {
    display: inline-block;
    width: 155px;
    margin-right: 40px;
}

.confirm-passengers input,
.confirm-passengers .select {
    display: inline-block;
    width: auto;
    min-width: 250px;
    /*	background-color: #f5f5f5; */
}

.confirm-passengers li {
    margin: 0 0 10px;
}

/*
.booking.confirm-passengers aside {
	width: 295px;
}
*/

/*
.booking.confirm-passengers input,
.booking.confirm-passengers .select {
	background-color: #fff;
}

.booking.confirm-passengers .box li li {
	padding-left: 10px;
}

.booking.confirm-passengers .box li li label {
	width: 200px;
	color: #666;
	font: 14px/3.571 Roboto, sans-serif;
	vertical-align: middle;
}

.booking.confirm-passengers .box li li .select {
	width: 80px;
	min-width: 0;
	vertical-align: middle;
}
*/

/*
.confirm-passengers input,
.confirm-passengers .select {
	background-color: #fff;
}
*/

.confirm-passengers li li {
    padding-left: 10px;
}

.confirm-passengers li li label {
    width: 200px;
    color: #666;
    font: 14px/3.571 Roboto, sans-serif;
    vertical-align: middle;
}

.confirm-passengers li li .select {
    width: 80px;
    min-width: 0;
    vertical-align: middle;
}

.booking .expandable {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 150ms, max-height 0ms 150ms;
}

.booking .expandable.expanded {
    clear: both;
    max-height: none;
    opacity: 1;
    transition: opacity 150ms, max-height 0ms;
}

/* main booking form */

/*
.booking.main {
	word-spacing: 30px;
}

.booking.main .box {
	position: relative;
	color: #666;
}
*/

/*
.booking.main .destination {
	padding-right: 300px;
	font: 16px/1.375 Arial, sans-serif;
}
*/

.booking .destination {
    padding-right: 300px;
    font: 16px/1.375 Arial, sans-serif;
}

/*
.booking.main h2 {
	color: #005787;
	font: 500 24px/0.833 Roboto, sans-serif;
}
*/

.booking h2 {
    color: #005787;
    font: 500 24px/0.833 Roboto, sans-serif;
}

/*
.booking.main h3 {
	color: #005787;
	font: 500 18px/1.111 Roboto, sans-serif;
	margin-bottom: 5px;
}
*/

.booking h3 {
    color: #005787;
    font: 500 18px/1.111 Roboto, sans-serif;
    margin-bottom: 5px;
}

/*
.booking.main h3 a {
	float: right;
	color: #005787;
	font: 500 14px/1.429 Roboto, sans-serif;
	text-decoration: underline;
}
*/

.booking h3 a {
    float: right;
    color: #005787;
    font: 500 14px/1.429 Roboto, sans-serif;
    text-decoration: underline;
}

/*
.booking.main p {
	margin: 5px 0;
}
*/

.booking p {
    margin: 5px 0;
}

/*
.booking.main p + p {
	margin-top: 10px;
}
*/

.booking p + p {
    margin-top: 10px;
}

/*
.booking.main aside p {
	margin: 0 0 10px;
}
*/

/*
.booking aside p {
	margin: 0 0 10px;
}
*/

/*
.booking.main aside label {
	font: 500 14px/1.429 Roboto, sans-serif;
}
*/

/*
.booking aside label {
	font: 500 14px/1.429 Roboto, sans-serif;
}
*/

/*
.booking.main p:last-child {
	margin-bottom: 0;
}
*/

.booking p:last-child {
    margin-bottom: 0;
}

.booking .rating {
    width: 90px;
    background: url(../../../img/MT/booking-rating-star-empty.svg) no-repeat 0 center, url(../../../img/MT/booking-rating-star-empty.svg) no-repeat 18px center, url(../../../img/MT/booking-rating-star-empty.svg) no-repeat 36px center, url(../../../img/MT/booking-rating-star-empty.svg) no-repeat 54px center, url(../../../img/MT/booking-rating-star-empty.svg) no-repeat 72px center;
    vertical-align: middle;
}

.booking .rating.stars05 {
    background-image: url(../../../img/MT/booking-rating-star-half.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars10 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars15 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-half.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars20 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars25 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-half.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars30 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-empty.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars35 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-half.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars40 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-empty.svg);
}

.booking .rating.stars45 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-half.svg);
}

.booking .rating.stars50 {
    background-image: url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg), url(../../../img/MT/booking-rating-star-full.svg);
}

.booking .country {
    margin-left: 8px;
    vertical-align: middle;
}

/*
.booking.main .destination img {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
*/

.booking .destination img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

@media (max-width: 1024px) {
    .booking .destination {
        padding: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .booking .destination img {
        position: static;
        max-width: 256px;
        margin-top: 10px;
        order: 99;
    }
    .info-box {
        padding: 25px 20px 20px;
    }
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .booking .destination img {
        position: absolute;
        top: 50%;
        right: 20px;
        width: auto;
        height: auto;
        transform: translateY(-50%);
    }
}

/*
.booking.main table {
	width: 100%;
	text-align: left;
}
*/

.booking table {
    width: 100%;
    text-align: left;
}

/* flight information */

.booking.main .flight-information table {
    position: relative;
    border-collapse: separate;
    margin-top: 10px;
    color: #666;
    font: 14px/1.286 Roboto, sans-serif;
}

.operated-by {
    height: 18px;
    font-size: 12px;
    font-style: italic;
    line-height: 18px;
}

.booking.main .flight-information tbody {
    position: relative;
}

.booking.main .flight-information th,
.booking.main .flight-information td {
    background-color: #f5f5f5;
    padding: 0 10px;
    vertical-align: top;
}

.booking.main .flight-information th {
    padding-top: 15px;
    font-weight: 500;
    color: #3c3c3e;
    text-align: left;
}

.booking.main .flight-information td {
    padding-bottom: 15px;
}

.booking.main .flight-information th:first-child,
.booking.main .flight-information td:first-child {
    padding-left: 20px;
    white-space: nowrap;
}

.booking.main .flight-information th:last-child,
.booking.main .flight-information td:last-child {
    padding-left: 20px;
}

.booking.main .flight-information td:only-child {
    padding: 0px 20px 10px;
}

.booking.main .flight-information td:nth-child(2) {
    padding-right: 3px;
}

.booking.main .flight-information td:nth-child(3) {
    padding-left: 0px;
}

/*
.booking.main .flight-information td:first-child,
.booking.main .flight-information th:first-child {
	border-left: 1px solid #ddd;
}

.booking.main .flight-information td:last-child,
.booking.main .flight-information th:last-child {
	border-right: 1px solid #ddd;
}

.booking.main .flight-information tr:first-child td,
.booking.main .flight-information tr:first-child th {
	border-top: 1px solid #ddd;
}

.booking.main .flight-information tr:last-child td,
.booking.main .flight-information tr:last-child th {
	border-bottom: 1px solid #ddd;
}
*/

.booking.main .flight-information .divider {
    background: #fff;
    border: none !important;
}

.booking.main .flight-information .connection {
    padding: 10px;
    background-color: #e2f4fb;
    border: 1px solid #c2d8e1;
    color: #005787;
    font-size: 13px;
    line-height: 13px;
    text-align: center;
}



.booking.main .flight-class-selection {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    height: 30px;
    border: 1px solid #dcdee0;
    background-color: #ffffff;
    color: #005787;
    font-family: Roboto;
    font-size: 13px;
    line-height: 16px;
}

.booking.main .flight-class-selection .flight-class-option-select {
    display: block;
    height: 100%;
    max-width: 125px;
    background: #ffffff;
    border-right: 1px solid #dcdee0;
}

.booking.main .flight-class-selection .flight-class-option-select:after {
    top: 7px;
    right: 7px;
    height: 15px;
    width: 15px;
    background-color: transparent;
    background-image: url(../../img/interfaces/bg-select-flight-class-options.svg);
    background-size: 100%;
}

.booking.main .flight-class-selection .flight-class-option-select select {
    padding-right: 20px;
    border-radius: 3px;
    line-height: 30px;
    color: #005787;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 500;
    line-height: 16px;
    border: none;
}

.booking.main .flight-class-selection .class-selection-includes {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px 10px;
}

.booking.main .flight-class-selected {
    margin-top: -10px;
    padding-left: 10px;
    color: #005787;
    font-family: Roboto;
    font-size: 13px;
    line-height: 16px;
    white-space: normal;
}

@media(max-width: 767px) {
    .booking.main .flight-class-selected {
        padding-left: 0px;
    }
}

.booking.main .flight-information img {
    height: 15px;
}

.booking.main .flight-information.options {
    table-layout: fixed;
}

.booking.main .flight-information.options .afo__date {
    width: 95px;
}

.booking.main .flight-information.options .afo__outbound {
    /*	width: 180px; */
}

.booking.main .flight-information.options .afo__outbound img {
    margin-right: 5px;
}

.booking.main .flight-information.options .afo__depart {
    width: 58px;
}

.booking.main .flight-information.options .afo__arrive {
    width: 58px;
}

.booking.main .flight-information.options .afo__to {
    width: 118px;
}

.booking.main .flight-information.options .afo__class {
    width: 62px;
}

.booking.main .flight-information.options .afo__price {
    width: 56px;
    vertical-align: middle;
    font-weight: 500;
    border-left: 1px solid #eee;
}

.booking.main .flight-information.options input[type="radio"]:checked + label .afo__price {
    background: #005787;
    border-left-color: transparent;
    color: #fff;
}

.booking.main .flight-information.options .radio:first-child label::after {
    top: calc(50% + 13px);
}

.booking.main .flight-information.options label {
    padding: 0;
    box-shadow: none;
}

.booking.main .flight-information.options table {
    margin: 0;
}

.booking.main .flight-information.options li table thead {
    position: absolute;
    left: -9999px;
}

.booking.main .flight-information.options li:first-child table thead {
    position: static;
}

.booking.main .flight-information.options li table thead th {
    padding: 0 10px 8px;
}

.booking.main .flight-information.options table tbody {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.booking.main .flight-information.options th {
    border: none !important;
}

.booking.main .flight-information.options td {
    padding: 10px;
    background: none;
    border-top: 1px solid #eee;
}

.booking.main .flight-information.options tr:first-child td {
    border-top-width: 0;
}

.booking.main .flight-information.options td.price {
    background: #005787;
    color: #fff;
    font: 500 16px/1.125 Roboto, sans-serif;
    vertical-align: middle;
}

.booking.main .flight-information.options tbody {
    background: none;
}

.booking.main .flight-information.options tbody::before {
    bottom: -1px;
}

/* options */

.booking.main .options ul {
    margin-top: 10px;
    padding: 30px 30px 30px 20px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}

.booking.main .options h3 + ul {
    margin-top: 20px;
}

.booking.main .options li {
    margin-bottom: 10px !important;
}

.booking.main .options li:last-child {
    margin-bottom: 0 !important;
}

.booking.main .options .radio input,
.booking.main .options .radio label {
    vertical-align: middle;
}

.booking.main .radio label,
.booking.main .option {
    display: inline-block;
    margin: 0;
    padding: 13px 20px;
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    color: #666 !important;
    font: 16px/1.25 Roboto, sans-serif;
}

.booking.main .radio label {
    box-sizing: border-box;
    width: calc(100% - 18px);
    padding-right: 120px;
}

.booking.main .option {
    width: 100%;
}

.booking.main .radio label em,
.booking.main .option em {
    width: 120px;
    padding: 15px 20px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    text-align: right;
}

.booking.main .radio em {
    border-left: 1px solid #eee;
}

.booking.main .radio label em.included {
    background-color: #005787;
    color: #fff;
}

.booking.main .radio label::after {
    border-color: #ccc;
}

.booking.main .options input[type="radio"]:not([disabled]):hover + label,
.booking.main .options input[type="radio"]:not([disabled]):focus + label {
    color: #3083fb !important;
}

.booking.main .options input[type="radio"]:not([disabled]):hover + label::after,
.booking.main .options input[type="radio"]:not([disabled]):focus + label::after,
.booking.main .options input[type="radio"]:not([disabled]) + label:focus::after,
.booking.main .options input[type="radio"]:checked + label::after {
    border-color: #3083fb;
}

@media (max-width: 500px) {
    .booking.main .options ul {
        padding: 20px 10px 20px 10px;
    }
    .booking.main .radio label {
        padding-right: 20px;
    }
    .booking.main .radio label em {
        position: static;
        display: block;
        padding: 0px !important;
        margin: 5px 0 0 !important;
        background: transparent !important;
        color: #005787 !important;
        border: none !important;
        text-align: left !important;
    }
    .booking.main .radio label {
        border: 2px solid transparent;
    }
    .booking.main .options input[type="radio"]:not([disabled]):hover + label,
    .booking.main .options input[type="radio"]:not([disabled]):focus + label,
    .booking.main .options input[type="radio"]:not([disabled]):checked + label {
        border-color: #005787;
    }
}

/* passenger information */

.booking.main .passenger-information table {
    border-collapse: separate;
}

.booking.main .passenger-information th,
.booking.main .passenger-information td {
    padding: 10px 5px;
}

.booking.main .passenger-information th:first-child,
.booking.main .passenger-information td:first-child {
    padding-left: 20px;
}

.booking.main .passenger-information th:last-child,
.booking.main .passenger-information td:last-child {
    padding-right: 20px;
}

.booking.main .passenger-information thead th {
    color: #666;
    font: 14px/1.286 Roboto, sans-serif;
}

.booking.main .passenger-information tbody {
    position: relative;
}

/*
.booking.main .passenger-information tbody::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 5px;
	border: 1px solid #ddd;
}
*/

.booking.main .passenger-information tbody label {
    display: none;
}

.booking.main .passenger-information tbody th,
.booking.main .passenger-information tbody td {
    position: relative;
    background-color: #f5f5f5;
    border-bottom: 5px solid #fff;
}

.booking.main .passenger-information input,
.booking.main .passenger-information .select {
    position: relative;
    z-index: 2;
    background-color: #fff;
}

.booking.main .passenger-information .select {
    min-width: 80px;
}

.booking.main .passenger-information input[type="date"] {
    box-sizing: border-box;
    min-width: 130px;
    line-height: 40px;
}

.booking.main .passenger-information input,
.booking.main .passenger-information select {
    border-color: #ddd;
    vertical-align: middle;
}

.booking.main .passenger-information .link {
    font: 500 16px/1.25 Roboto, sans-serif;
}

/* deposit */

.booking .deposit {
    padding-top: 30px;
    font: 14px/1.286 Roboto, sans-serif;
}

.booking .deposit ul {
    margin: 0;
}

.booking .deposit li {
    margin: 0 0 10px;
}

.booking .deposit li:last-child {
    margin: 0;
}

.booking .deposit input {
    position: absolute;
}

.booking .deposit label {
    display: block;
    padding: 15px 20px 15px 45px;
    margin: 0;
    background: #f5f5f5;
    border: 1px solid #e0e3e6;
    color: inherit;
    cursor: pointer;
    font: inherit;
}

.booking .deposit label::after {
    left: 20px;
}

.booking .deposit strong {
    color: #005787;
    font: 500 16px/1.125 Roboto, sans-serif;
}

.booking .deposit label:hover strong,
.booking .deposit input[type="radio"]:not([disabled]):focus + label strong {
    color: inherit;
}

.booking .deposit em {
    font-weight: 500;
    font-style: inherit;
}

/* air miles */

.booking.main .air-miles {
    height: 70px;
    padding: 20px calc(50% + 40px) 20px 100px;
    background: #fff url(../../img/air-miles-logo-booking.png) no-repeat 30px center;
    color: #0a6fb3;
    font: 14px/1.143 Roboto, sans-serif;
}

html[lang="fr"] .booking.main .air-miles {
    padding: 12px calc(50% + 40px) 12px 100px;
    font-size: 13px;
}

.booking.main .air-miles em {
    display: block;
    font: 16px/1 Roboto, sans-serif;
}

.booking.main .air-miles label {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-line-pack: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;
    height: 100%;
    padding: 0 20px;
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    background-color: #0a6fb3;
    color: #fff;
    font: 16px/4.375 Roboto, sans-serif;
}

html[lang="fr"] .booking.main .air-miles label {
    font-size: 14px;
}

.booking.main .air-miles label input {
    display: inline;
    width: auto;
    margin-left: 20px;
    flex-grow: 2;
}

/* insurance */

.booking.main .travel-insurance h2 {
    font-size: 18px;
    line-height: 1.111;
    margin-bottom: 25px;
}

.booking.main .travel-insurance p + h2 {
    margin: 15px 0px 5px;
}

.booking.main .travel-insurance h3 {
    font-size: 24px;
    line-height: 0.833;
    margin-bottom: 10px;
}

.booking.main .travel-insurance p + h3 {
    margin-top: 20px;
}

.booking.main .travel-insurance .insurance ul {
    margin: 0px 0px 20px;
}

.booking.main .travel-insurance .reasons li:before {
    content: ">";
    display: inline-block;
    margin: 0px 10px;
    color: #1790cc;
    font-weight: bold;
}

.booking.main .travel-insurance .insurance ul {
    display: inline-block;
    padding-left: 25px;
    margin-top: 20px;
}

.booking.main .travel-insurance .insurance li {
    position: relative;
}

.booking.main .travel-insurance .insurance li + li {
    margin-top: 10px;
}

.booking.main .travel-insurance .insurance .heading {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0px 20px;
}

.booking.main .travel-insurance .insurance input[type="radio"] {
    position: absolute;
}

.booking.main .travel-insurance .insurance label {
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 15px 20px;
    margin: 0px;
    background-color: #eeeeee;
    color: #5e5e5e;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

.booking.main .travel-insurance .insurance input[type="radio"]:checked + label {
    background: #0cbff2;
    color: #fff;
}

.booking.main .travel-insurance .insurance .total {
    display: inline-block;
    width: 70px;
    text-align: right;
    font-style: normal;
    margin-right: 25px;
}

.booking.main .travel-insurance .insurance .plan-name {
    font-style: normal;
}

.booking.main .travel-insurance .insurance a {
    color: #005787;
    text-decoration: underline;
    font-style: normal;
}

.booking.main .travel-insurance .insurance input[type="radio"]:checked + label a {
    color: inherit;
}

.booking.main .travel-insurance .insurance .name {
    font-style: normal;
    align-self: flex-end;
    flex-shrink: 0;
    flex-grow: 0;
    padding-left: 25px;
    width: 95px;
    text-align: left;
}

.booking.main .travel-insurance .insurance .plan-name + .name {
    margin-left: auto;
}

.booking.main .travel-insurance .loading-insurance-plans {
    display: none;
    text-align: center;
    padding: 20px 0px 10px;
}

.booking.main .travel-insurance.state-default .choose-a-plan-message,
.booking.main .travel-insurance.state-loading .choose-a-plan-message {
    display: none;
}

.booking.main .travel-insurance.state-default .insurance h2 {
    margin: 0px;
    padding: 20px 0px 10px;
}

.booking.main .travel-insurance.state-loading .insurance h2 {
    display: none;
}

.booking.main .travel-insurance.state-loading .insurance {
    opacity: 0.5;
    pointer-events: none;
}

.booking.main .travel-insurance.state-loading .loading-insurance-plans {
    display: block;
}

@media (min-width: 1001px) {
    .booking.main .travel-insurance .insurance .name .passenger-name {
        display: none;
    }
    .booking.main .travel-insurance .insurance .total .label {
        display: none;
    }
}

@media (max-width: 1000px) {
    .booking.main .travel-insurance .insurance .heading {
        display: none;
    }
    .booking.main .travel-insurance .insurance label {
        flex-wrap: wrap;
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
    }
    .booking.main .travel-insurance .insurance .total {
        width: 100%;
        text-align: left;
        margin-right: 0px;
    }
    .booking.main .travel-insurance .insurance .plan-name {
        width: 100%;
    }
    .booking.main .travel-insurance .insurance .plan-name + .name {
        margin-left: 0px;
    }
    .booking.main .travel-insurance .insurance .name {
        display: inline-block;
        width: auto;
        margin-left: 0px;
        padding-left: 0px;
    }
    .booking.main .travel-insurance .insurance .name + .name:before {
        content: ", ";
    }
}

/* payment */

.booking.main .payment-information h3 em {
    color: #666;
    font: 500 18px/1.111 Roboto, sans-serif;
}

.booking.main .payment-information ul {
    position: relative;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

.booking.main .payment-information li {
    width: 450px;
}

.booking.main .payment-information label {
    width: 150px;
}

.booking.main .payment-information .inputs {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.booking.main .payment-information .half {
    width: 49%;
    margin: 0;
}

.booking.main .payment-information .half + .half {
    margin-left: 0;
}

.booking.main .payment-information .security-number {
    width: 362px;
    padding-right: 30px;
    position: absolute;
    top: 50%;
    right: 0;
    color: #666;
    font: 14px/1.286 Roboto, sans-serif;
    transform: translateY(-50%);
}

.booking.main .payment-information .security-number strong {
    display: block;
    margin-bottom: 10px;
    color: #005787;
    font: 500 14px/1.286 Roboto, sans-serif;
}

.booking.main .payment-information .security-number img {
    float: right;
    margin-left: 20px;
}

/* terms and conditions */

/*
.booking.main .terms-and-conditions {
	background: #005787;
	color: #fff;
	font: 500 14px/1.429 Roboto, sans-serif;
}
*/

.info-box.terms-and-conditions {
    padding: 20px 30px;
}

/*
.booking.main .terms-and-conditions label {
	color: #fff;
	font: 500 16px/1.25 Roboto, sans-serif;
}
*/

.info-box.terms-and-conditions label {
    color: inherit;
    font: 500 16px/1.25 Roboto, sans-serif;
}

/*
.booking.main .terms-and-conditions label::after {
	border: 1px solid #fff;
}
*/

.info-box.terms-and-conditions label::after {
    border: 1px solid #fff;
}

/*
.booking.main .terms-and-conditions input:checked + label::after {
	border: 1px solid #0cbff2;
}
*/

.info-box.terms-and-conditions input:checked + label::after {
    border-color: #0cbff2;
}

/*
.booking.main .terms-and-conditions a.link {
	float: right;
	color: inherit;
}
*/

.info-box.terms-and-conditions a.link {
    float: right;
    color: inherit;
}

/* newsletter */

/*
.booking.main .newsletter label {
	margin-left: 20px;
	color: #666;
	font: 14px/1.429 Roboto, sans-serif;
}
*/

.info-box.newsletter label {
    margin-left: 20px;
    /*	color: #666; */
    /*	font: 14px/1.429 Roboto, sans-serif; */
}

/*
.booking.main .newsletter label::after {
	top: 3px;
	border-color: #dedede;
	transform: none;
}
*/

.info-box.newsletter label::after {
    top: 3px;
    border-color: #dedede;
    transform: none;
}

/*
.booking.main .newsletter input:checked + label::after {
	border: 1px solid #0cbff2;
}
.info-box.newsletter input:checked + label::after {
	border: 1px solid #0cbff2;
}
*/

.info-box.newsletter input + label::after {
    margin-top: 5px;
}

/* confirmation */

/*
.booking.confirmation .box.message {
	color: #666;
	font: 14px/1.429 Roboto, sans-serif;
	text-align: center;
}

.booking.confirmation .box.message h3 {
	margin-bottom: 15px;
	color: inherit;
	font: 16px/1.25 Roboto, sans-serif;
}

.booking.confirmation .box.message em {
	color: #005787;
	font: 500 18px/1.333 Roboto, sans-serif;
}

.booking.confirmation .box a {
	text-decoration: underline;
}
*/

.booking.confirmation .message {
    color: #666;
    font: 14px/1.429 Roboto, sans-serif;
    text-align: center;
}

.booking.confirmation .message h3 {
    margin-bottom: 15px;
    color: inherit;
    font: 16px/1.25 Roboto, sans-serif;
}

.booking.confirmation .message em {
    color: #005787;
    font: 500 18px/1.333 Roboto, sans-serif;
}

.booking.confirmation a {
    text-decoration: underline;
}

.booking.confirmation .options ul {
    padding: 30px;
}

.booking.confirmation .information li {
    margin-top: 15px;
}

.booking.confirmation .information em {
    display: inline-block;
    margin-right: 10px;
    color: #666;
    font: 500 14px/1.286 Roboto, sans-serif;
}

.booking.confirmation .passengers em {
    min-width: 60px;
}

.booking.confirmation .payment em {
    min-width: 150px;
}

.booking.confirmation .contact em {
    min-width: 120px;
}

.booking .error input[type="text"],
.booking .error input[type="date"],
.booking .error input[type="email"],
.booking .error .select {
    border: 1px solid #c81616;
}

@media (max-width: 1400px) {
    .booking.main fieldset ul,
    .booking.main .payment-information ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .booking.main .payment-information li {
        width: 100%;
    }
    .booking.main .payment-information .security-number {
        position: static;
        -webkit-transform: none;
        transform: none;
        width: 100%;
        margin-top: 20px;
        padding: 0px;
    }
    .booking.main fieldset input,
    .booking.main fieldset .select,
    .booking.main fieldset .inputs {
        width: calc(100% - 150px);
    }
    .booking.main .payment-information input,
    .booking.main .payment-information .select,
    .booking.main .payment-information .inputs {
        width: calc(100% - 190px);
    }
    .booking.main .payment-information .half {
        width: 49%;
    }
    .booking.main .air-miles label {
        font-size: 0;
    }
    .booking.main .air-miles label input {
        width: 100%;
        margin-left: 0px;
    }
}

@media (max-width: 1200px) and (min-width: 961px), (max-width: 800px) {
    .booking.main .air-miles {
        height: auto;
        padding: 20px 20px 100px 80px;
        background-position: 20px 15px;
    }
    .booking.main .air-miles label {
        top: auto;
        bottom: 0px;
        left: 0px;
        right: 0px;
        height: 80px;
        width: 100%;
        margin-bottom: 0px;
        font-size: 16px;
        line-height: 16px;
    }
    .booking.main .air-miles label input {
        width: 50%;
        margin-left: 20px;
    }
}

@media (max-width: 600px) {
    .info-box {
        padding: 15px;
    }
    .booking.main .flight-information tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        background-color: #f5f5f5;
    }
    .booking.main .flight-information tr:last-child {
        padding-bottom: 10px;
    }
    .booking.main .flight-information .divider {
        width: 100%;
        background: #fff;
    }
    .booking.main .flight-information th {
        /*margin-bottom: 10px;*/
    }
    .booking.main .flight-information td {
        box-sizing: border-box;
        padding-bottom: 5px;
    }
    .booking.main .flight-information td:nth-child(1) {
        width: 100%;
        padding-right: 0px;
    }
    .booking.main .flight-information td:nth-child(2) {
        width: 40px;
        padding-right: 5px;
        padding-left: 20px;
    }
    .booking.main .flight-information td:nth-child(3) {
        box-sizing: border-box;
        padding-left: 0px;
        max-width: calc(100% - 40px);
    }
    .booking.main .flight-information td:nth-child(4) {
        order: 4;
        width: 100%;
        padding-right: calc(100% - 230px);
        padding-left: 20px;
        padding-bottom: 10px;
        font-weight: bold;
    }
    .booking.main .flight-information td:nth-child(5) {
        order: 6;
        width: auto;
        padding-left: 20px;
        font-weight: bold;
    }
    .booking.main .flight-information td:nth-child(6) {
        order: 5;
        width: 100%;
    }
    .booking.main .flight-information td:nth-child(7) {
        order: 7;
        padding-left: 0px;
    }
    .booking.main .flight-information td:only-child {
        width: 100%;
        padding: 10px 20px;
    }
    .booking.main .flight-information .connection {
        box-sizing: border-box;
        white-space: normal;
    }
    .booking.main .air-miles label {
        font-size: 0px;
    }
    .booking.main .air-miles label input {
        width: 100%;
        margin-left: 0px;
    }
    .booking.main .passenger-information thead {
        display: none;
    }
    .booking.main .passenger-information tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        background-color: #f5f5f5;
    }
    .booking.main .passenger-information tr th,
    .booking.main .passenger-information tr td {
        width: 100%;
        border-bottom: none;
        padding: 10px !important;
    }
    .booking.main .passenger-information tr th {
        font-size: 16px;
    }
    .booking.main .passenger-information tr td:last-child {
        border-bottom: 5px solid #fff;
    }
    .booking.main .passenger-information tbody label {
        display: block;
        font-size: 14px;
    }
    .booking.main fieldset {
        max-width: 100%;
    }
    .booking.main fieldset input,
    .booking.main fieldset label,
    .booking.main fieldset .select,
    .booking.main fieldset .inputs,
    .booking.main .payment-information input,
    .booking.main .payment-information label,
    .booking.main .payment-information .select,
    .booking.main .payment-information .inputs {
        display: block;
        width: 100%;
        margin: 0px;
    }
    .booking.main .payment-information .inputs {
        display: flex;
    }
    .booking.main .payment-information .half {
        width: calc(50% - 10px);
    }
    .booking.main .payment-information .security-number img {
        width: 33%;
    }
    .info-box.terms-and-conditions a.link {
        float: none;
        display: block;
    }
    .info-box.newsletter label {
        margin-left: 0px;
    }
}
.opc-pricing-breakdown li {
    color: #6c6c6c;
}